[Desktop Entry]
Type=Application
Version=1.0
Categories=AudioVideo;Audio;AudioVideoEditing;
Name=Poe
Comment=Vorbis comment editor
Comment[bg]=Редактор на коментари на файлове във формат Ogg Vorbis
Icon=/usr/lib/GNUstep/Applications/Poe.app/Resources/Poe.tiff
Exec=Poe
